<html>
<head>
	<meta charset="UTF-8">
	<title>Moja kompanija</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    
    
 <meta name="description" content="Simple, clean, responsive website built with html5, css3, js, jquerry and bootstrap">
    
 <meta name="keywords" content="web, design, html, css, html5, css3, javascript, jquerry, bootstrap, development">
    
        <!-- Google Fonts -->
<link href="https://fonts.googleapis.com/css?family=Raleway" rel="stylesheet">
 <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro" rel="stylesheet">
    
    <!-- Favicon -->
    <link rel="icon" type="image/png" href="images/favicon.png">
    
    <!-- CSS -->
    <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
    
    <!-- Fontawesome -->
    <link rel="stylesheet" href="css/font-awesome.min.css">
    
	<link rel="stylesheet" type="text/css" href="css/style.css"> 
  
    <!-- BOOTSTRAP JavaScript -->
    
     <script src="js/jquery.js"></script>
     <script src="js/bootstrap.min.js"></script>

    
    
    <!-- Custom JS -->
    <script src="js/custom.js"></script>
    
    <!-- BX Slider -->
<link rel="stylesheet" type="text/css" href="css/jquery.bxslider.css">
 <script src="js/jquery.bxslider.min.js"></script>
   
    
<!-- ADD JS for Counter -->
        <script src="js/jquery.counterup.min.js"></script>
     <script src="js/jquery.waypoints.min.js"></script>
    
    
    <!-- Add Animate.css -->
    <link rel="stylesheet" type="text/css" href="css/animate.css">
    <script src="js/wow.min.js"></script>

    <!-- Responsive Querries -->
    	<link rel="stylesheet" type="text/css" href="css/responsive.css"> 

</head>
<body>
        <!-- Header -->
    <header class="header" id="HOME">
        
        <!-- Navigation -->
        <nav class="navbar navbar-default navbar-expand-lg fixed-top">
    <div class="container">
        
            <div >
            <a class="navbar-brand" href="#">
            
                <!-- Small size logo -->
                <img src="images/logo-small.png" alt="logo">
            
            </a>
            </div>
            <div >
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent">
                <i class="fa fa-bars"></i>
            </button>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav mr-auto navbar-right">
                    <li><a href="#HOME" class="nav-item">HOME</a></li>
                    <li><a class="nav-item" href="#ABOUT">ABOUT</a></li>
                    <li><a class="nav-item" href="#FEATURES">FEATURES</a></li>
                    <li><a class="nav-item" href="#SCREENS">SCREENS</a></li>
                    <li><a class="nav-item" href="#DOWNLOAD">DOWNLOAD</a></li>
                    <li><a class="nav-item" href="#CONTACT">CONTACT</a>
                    </li>
                </ul>
               
            </div>
            </div>
       
     </div>
</nav>
        
        
    
        <div class="header-overlay">
            <div class="container header-container">
                <div class="row">
                    
                    <div class="col-md-12">
                    
                        <!-- Logo -->
                        <div class="logo text-center">
                            <img src="images/logo.png" alt="logo">
                        </div>
                        
                    </div>
                    
                </div>
                
                <div class="row">
                    <div class="col-md-8">
                        <div class="header-text">
                            <!-- Title & Description -->
                            <h1>Moja kompanija solutions </h1>
                            <p> WEB DEVELOPMENT & IT CONSULTING!</p>
                        </div>
                        <div class="header-btns">
                            <!-- Headr buttons-->
                            <a class="btn btn-download wow fadeInLeft" href="#">Download</a>
                            <a class="btn btn-tour wow fadeInRight" href="#">Take A Tour
                            <i class="fa fa-angle-down"></i></a>
                        </div>
                        
                    </div>
                    
                    <div class="col-md-3 col-md-offset-1">
                        <div class="header-iphone">
                        <!-- Header iphone -->
                        <img src="images/iphone-header.png" alt="header iphone">
                        </div>
                    </div>
                </div>
            </div>
        
        </div>
        
    </header>
    
        <!-- About Us -->
    <section id="ABOUT">
    
        <div class="container">
        
            <div class="row">
                
                <div class="col-md-12 col-md-offset-1">
                <!-- About us Title and Description -->
                    <div class="section-title">
                    
                    <h2>About us</h2>
                        <p>We are young and new form software engineering company. Dedicated to the Web and mobile development, the professionals at Moja Kompanija are a dedicated team of technologists, designers, programmers, marketers and online strategists with more than a decade of experience producing high volume websites for important brands at a fraction of the price other firms would charge for similar services. Education and Media and, in recent years, Consumer Electronics, round up our regional portfolio.</p>
                    </div>
                </div>
            
            </div>
        
        </div>
        
        <div class="choose-us-wraper">
        
            <div class="container">
                <div class="row">
                    <div class="col-md-6">
                    
                        <!-- About iphone -->
                        <div class="about-iphone wow fadeInLeft" data-wow-duration="1s" data-wow-delay=".5s">
                            
                        <img class="img-responsive" src="images/about-iphone.png" alt="iphone">

                        </div>
                    </div>
                    <div class="col-md-6 wow fadeInRight" data-wow-duration="1s" data-wow-delay=".5s">
                        <!-- Why choose us -->
                        <div class="choose-us-title">
                            <h2>Why Choose Us?</h2>
                            <p>Each project is managed by a dedicated Project Manager who will serve at a single point of contact for you, setting clearly defined milestones and managing our in-house staff in a modular manner to provide only the programming services, fully responsive designs, development of native mobile apps, unique content creation or other specific services needed to exceed your highest expectations.</p>
                        </div>
                        <!-- Why Choose Us Description -->
                        <div class="choose-us-des">
                            <!-- choose us item 1-->
                            <div class="choose-us-item wow fadeInUp" data-wow-duration="1s" data-wow-delay=".5s">
                            <!-- Choose us Item icon -->
                                <div><i class="fa fa-bolt"></i></div>
                            
                                <!-- Choose us item title & des-->
                                <h3>Fast and Quality service</h3>
                                <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
                            </div>
                            
                         <!-- choose us item 2-->
                            <div class="choose-us-item wow fadeInUp" data-wow-duration="1s" data-wow-delay=".5s">
                            <!-- Choose us Item icon -->
                                <div><i class="fa fa-bullhorn"></i></div>
                            
                                <!-- Choose us item title & des-->
                                <h3>Marketing and promotion</h3>
                                <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
                            </div>
                            
                             <!-- choose us item 3-->
                            <div class="choose-us-item wow fadeInUp" data-wow-duration="1s" data-wow-delay=".5s">
                            <!-- Choose us Item icon -->
                                <div><i class="fa fa-flag-o"></i></div>
                            
                                <!-- Choose us item title & des-->
                                <h3>Common goal</h3>
                                <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
                            </div>
                            
                        </div>
                    </div>
                </div>    
            
            </div>
        
        </div>
    </section>
    
        <!---- Testimonial ------>
    <section class="testimonial">
    
        <div class="testimonial-overlay">
        
            <div class="container">
                
                <div class="row">
                
                    <div class="col-md-12 wow bounceInDown">
                    
                        <div id="carousel-testimonial" class="carousel slide" data-ride="carousel">   
                            
                        <!-- Indicators -->
                             <ol class="carousel-indicators">
                                 <li data-target="#carousel-testimonial" data-slide-to="0" class="active"></li>
                                 <li data-target="#carousel-testimonial" data-slide-to="1"></li>
                                 <li data-target="#carousel-testimonial" data-slide-to="2"></li>
                                </ol>
                            
                            <!-- wrapper for slides -->
                            
                            <div class="carousel-inner">
                            
                                <!-- item 01 -->
                                <div class="carousel-item active text-center">
                                    <img src="images/client-02.jpg" alt="testimonial" class="center-block">
                                
                                
                                 <div class="testimonial-caption">
                                    <h2>Marko Vukovic</h2>
                                     <h4><span>Sr. Software Engineer,</span> Moja Kompanija</h4>
                                     <p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don't look even slightly believable. </p>
                                </div>
                                </div>
                                
                                <!-- item 02 -->
                                <div class="carousel-item text-center">
                                    <img src="images/client-03.jpg" alt="testimonial" class="center-block">
                               
                                
                                 <div class="testimonial-caption">
                                    <h2>Marijana Vukovic</h2>
                                     <h4><span>Marketing Manager,</span> Moja Kompanija</h4>
                                     <p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don't look even slightly believable. </p>
                                </div>
                                
                                 </div>
                                <!-- item 03 -->
                                <div class="carousel-item text-center">
                                    <img src="images/client-01.jpg" alt="testimonial" class="center-block">
                                
                                
                                 <div class="testimonial-caption">
                                    <h2>Tamara Nikolic</h2>
                                     <h4><span>Assistent Manager,</span> Moja Kompanija</h4>
                                     <p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don't look even slightly believable. </p>
                                </div>
                                    
                                </div>
                            </div>
                            
                            <a class="carousel-control-prev" href="#carousel-testimonial" role="button" data-slide="prev">
                                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                <span class="sr-only">Previous</span>
                            </a>
                            <a class="carousel-control-next" href="#carousel-testimonial" role="button" data-slide="next">
                                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                                <span class="sr-only">Next</span>
                            </a>
                    </div>
                        
      
                </div>
            
            </div>
            
        </div>
    
        </div>
    </section>
    
        <!-- Features -->
    <section class="featres" id="FEATURES">
        
        <div class="container">
            <div class="row">
                <div class="clo-md-10 col-md-offset-1">
                
                    <div class="section-title wow fadeIn" data-wow-duration="1s">
                        <h2>Features</h2>
                        <p>All the Lorem Ipsum generators on the Internet tend to repeat predefined chunks as necessary, making this the first true generator on the Internet. It uses a dictionary of over 200 Latin words, combined with a handful of model sentence structures, to generate Lorem Ipsum which looks reasonable. </p>
                        
                    </div>
                </div>
            </div>
        
        </div>    
        
        <div class="features-inner-wrapper">
            <div class="container">
                <div class="row">
                    <div class="col-md-4 wow fadeInLeft" data-wow-duration="1s">
                        
                    <!-- left feature item 01-->
                        <div class="left-feature-item">
                        
                        <!-- Icon -->
                            <div class="left-feature-item-icon">
                                
                            <i class="fa fa-desktop"></i>
                                
                            </div>
                            
                            <!-- feture item title & description -->
                            <h3>RETINA READY</h3>
                            <p>All the Lorem Ipsum generators on the Internet tend to repeat predefined chunks as necessary, making this the first true generator on the Internet.</p>
                            
                        </div>
                        
                        
                           <!-- left feature item 02-->
                        <div class="left-feature-item">
                        
                        <!-- Icon -->
                            <div class="left-feature-item-icon">
                                
                            <i class="fa fa-mobile"></i>
                                
                            </div>
                            
                            <!-- feture item title & description -->
                            <h3>MOBILE READY</h3>
                            <p>All the Lorem Ipsum generators on the Internet tend to repeat predefined chunks as necessary, making this the first true generator on the Internet.</p>
                            
                        </div>
                        
                        
                           <!-- left feature item 03-->
                        <div class="left-feature-item">
                        
                        <!-- Icon -->
                            <div class="left-feature-item-icon">
                                
                            <i class="fa fa-eye"></i>
                                
                            </div>
                            
                            <!-- feture item title & description -->
                            <h3>EASY LAYOUT</h3>
                            <p>All the Lorem Ipsum generators on the Internet tend to repeat predefined chunks as necessary, making this the first true generator on the Internet.</p>
                            
                        </div>
                        
                    </div>
                
                    <div class="col-md-4">
                    
                        <div class="feature-iphone">
                            <img class="wow bounceIn img-responsive" data-wow-duration="1s" src="images/iphone-02.png " alt="feature phone">
                        
                        </div>
                    </div>
                    
                    
                    <div class="col-md-4 wow fadeInRight" data-wow-duration="1s">
                        
                    <!-- right feature item 01-->
                    <div class="right-feature-item">
                        <!-- Icon -->
                        <div class="right-feature-item-icon">
                            <i class="fa fa-certificate"></i>
                        
                        </div>
                        
                        <!-- feature item title & description-->
                        <h3>CERTIFIED SOLUTION</h3>
                        <p>It uses a dictionary of over 200 Latin words, combined with a handful of model sentence structures, to generate Lorem Ipsum which looks reasonable.</p>
                        
                        </div>
                        
                         <!-- right feature item 02-->
                    <div class="right-feature-item">
                        <!-- Icon -->
                        <div class="right-feature-item-icon">
                            <i class="fa fa-rss"></i>
                        
                        </div>
                        
                        <!-- feature item title & description-->
                        <h3>CONSTANT FEED</h3>
                        <p>It uses a dictionary of over 200 Latin words, combined with a handful of model sentence structures, to generate Lorem Ipsum which looks reasonable.</p>
                        
                        </div>
                        
                        
                        
                         <!-- right feature item 03-->
                    <div class="right-feature-item">
                        <!-- Icon -->
                        <div class="right-feature-item-icon">
                            <i class="fa fa-database"></i>
                        
                        </div>
                        
                        <!-- feature item title & description-->
                        <h3>SECURE DATA</h3>
                        <p>It uses a dictionary of over 200 Latin words, combined with a handful of model sentence structures, to generate Lorem Ipsum which looks reasonable.</p>
                        
                        </div>
                        
                    </div>
                    
                </div>
            
            </div>
        </div>
        
    </section>
        
             
        <!-- Purchase Now -->
        
    <section class="purchase-now">
        <div class="container">
            <div class="row wow fadeInLeftBig" data-wow-duration="1s">
            
                <div class="col-md-9">
                    <p>The standard chunk of Lorem Ipsum used since the 1500s is reproduced below for those interested. Sections 1.10.32 and 1.10.33 from "de Finibus Bonorum et Malorum" by Cicero are also reproduced in their exact original form, accompanied by English versions from the 1914 translation by H. Rackham.
                    </p>
                </div>
                
                <div class="col-md-3">
                    <a class="btn btn-primary btn-purchase-now" href="#" >Purchase Now!</a>
                </div>
                
            </div>
        
        </div>
        
     </section>    
        
        <!-- --- Screen Section -->
        
        <section class="screens" id="SCREENS">
        
            <div class="container">
            
                <div class="row">
                    <div class="col-md-12 col-md-offset-1">
                    
                        <div class="section-title">
                    
                            <h2>Screens</h2>
                            <p>
                            Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for 'lorem ipsum' will uncover many web sites still in their infancy.
                            </p>
                        </div>
                    </div>
 
                </div>
                
            </div>
            
            <div class="screen-slider wow bounceInRight" data-wow-duration="1s">
            
                <div class="container">
                    
                    <div class="row">
                      <div class="bxslider">
                            <div class="item">

                                <img src="images/screen-01.png"  alt="screen">

                            </div>
                             <div class="item">

                                <img src="images/screen-02.png"  alt="screen">

                            </div>

                             <div class="item">

                                <img src="images/screen-03.png"  alt="screen">

                            </div>

                             <div class="item">

                                <img src="images/screen-04.png"  alt="screen">

                            </div>

                        </div>
                    </div>
                </div>
                
            </div>
        </section>
        
        <!-- Counter -->
        <section class="counter">
        
            
                <div class="counter-overlay">
                
                    <div class="container wow bounceInLeft" data-wow-duration="1s">
                        
                        <div class="row text-center">
                            
                            <div class="col-md-3">
                            
                                <div class="counter-item">
                                
                                    <div> <i class="fa fa-cloud-download"></i></div>
                                    <h2><span class="counter-num">1588</span><span>+</span></h2>
                                    <p>Downloads</p>
                                    
                                </div>
                                
                            </div>
                            
                            <div class="col-md-3">
                            
                                <div class="counter-item">
                                
                                    <div> <i class="fa fa-gift"></i></div>
                                    <h2><span class="counter-num">3500</span><span>+</span></h2>
                                    <p>Awards</p>
                                    
                                </div>
                                
                            </div>
                            
                            <div class="col-md-3">
                            
                                <div class="counter-item">
                                
                                    <div> <i class="fa fa-heart-o"></i></div>
                                    <h2><span class="counter-num">199</span><span>+</span></h2>
                                    <p>Likes</p>
                                    
                                </div>
                                
                            </div>
                            
                            <div class="col-md-3">
                            
                                <div class="counter-item">
                                
                                    <div> <i class="fa fa-check"></i></div>
                                    <h2><span class="counter-num">1066</span><span>+</span></h2>
                                    <p>Recomended</p>
                                    
                                </div>
                                
                            </div>
                        
                        </div>
                    
                    </div>
                
                </div>
            
        
        </section>
        
        
        <!-- Download now -->
        
        <section class="download-now" id="DOWNLOAD">
        
            <div class="container">
            
                <div class="row">
                    <div class="col-md-1"></div>
                    <div class="col-md-10">
                        
                        <div class="section-title">
                        
                            <h2>Download Now</h2>
                            <p>If you are going to use a passage of Lorem Ipsum, you need to be sure there isn't anything embarrassing hidden in the middle of text. 
                            </p>
                        </div>
                    
                    </div>
                </div>
            </div>
        
        <div class="container">
            
                <div class="row">
                <div class="col-md-2">

                    </div>
                    <div class="col-md-8 wow fadeInUp" data-wow-duration="1s">
                        
                        <img class="img-responsive" src="images/download-screen.png" alt="download screen">
                    
                    </div>
                </div>
            </div>
        </section>
        
        <!-- Available on -->
        <section class="available-on">
        
        <div class="container wow bounceInRight" data-wow-duration="1s">
            <div class="row">
            
                <div class="col-md-6">
                
                    <div class="available-title">
                        <h2>Available On</h2>
                        <p>The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using 'Content here, content here', making it look like readable English.</p>
                    </div>
                    
                </div>
                
                <div class="col-md-6">
                
                    <div class="row">
                    
                        
                        
                            <div class="col-md-4 no-padding">
                                <a href="#">
                                    <div class="available-on-item">
                                
                                        <i class="fa fa-apple"></i>
                                
                                        <div class="available-on-inner">
                                            <h2>iOS</h2>
                                        </div>
                                    </div>
                               </a> 
                            </div>
                            
                       
                        
                        
                        
                        
                            <div class="col-md-4 no-padding">
                                <a href="#">
                                    <div class="available-on-item">
                                
                                        <i class="fa fa-android"></i>
                                
                                        <div class="available-on-inner">
                                            <h2>ANDROID</h2>
                                        </div>
                                    </div>
                                 </a> 
                            </div>
                            
                        
                        
                        
                        
                        
                            <div class="col-md-4 no-padding">
                                <a href="#">
                                    <div class="available-on-item">
                                
                                        <i class="fa fa-windows"></i>
                                
                                        <div class="available-on-inner">
                                            <h2>WINDOWS</h2>
                                        </div>
                                    </div>
                                </a> 
                            </div>
                            
                     
                    </div>
                    
                </div>
            </div>
            
            </div>
        
        </section>
        
        <!-- Contact us -->
        
        <section class="contact-us" id="CONTACT">
        
            <div class="container wow bounceIn">
                
                <div class="row">
                
                    <div class="col-md-12">
                    
                        <div class="section-title">
                        
                            <h2>Contact Us</h2>
                            <p>All the Lorem Ipsum generators on the Internet tend to repeat predefined chunks as necessary, making this the first true generator on the Internet. It uses a dictionary of over 200 Latin words, combined with a handful of model sentence structures, to generate Lorem Ipsum which looks reasonable. </p>
                                                        
                        </div>
                    
                    </div>
                    
                </div>
            
            </div>
        
            <div class="contact-us-form wow bounceIn">
            
                <div class="container">
                
                    <form role="form">
                    
                        <div class="row">
                            
                            
                        
                            <div class="col-md-4">
                                
                                <input type="text" class="form-control" id="name" placeholder="Name">
                                
                                <input type="email" class="form-control" id="email" placeholder="E-mail">
                                
                                <input type="text" class="form-control" id="subject" placeholder="Subject">
                                
                            </div>
                        
                            <div class="col-md-8">
                                
                                <textarea class="form-control" id="message" rows="15" cols="100" placeholder="Message Text..."></textarea>
                                
                                <button type="button" class="btn btn-default submit-btn form_submit">SEND</button>
                                
                            </div>
                        </div>
                    
                    </form>
                    
                </div>
                
                <div class="container">
                
                    <div class="row">
                    
                        <div class="col-md-12 wow bounceInLeft">
                        
                            <div class="social-icons">
                            
                                <ul>
                                
                                    <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                                    <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                                    <li><a href="#"><i class="fa fa-youtube-play"></i></a></li>
                                </ul>
                                
                            </div>
                        
                        </div>
                    
                    </div>
                    
                </div>
                
            </div>
            
            
        </section>
        
        
        <!-- Footer -->
        
        <footer class="footer">
        
            <div class="container">
            
                <div class="row">
                
                    <div class="col-md-6">
                    
                        <div id="copyright">
                        
                            <p>Copyright &copy; 2018 <a href="#"> - MaRe</a></p>
                            
                        </div>
                        
                    </div>
                    
                    <div class="col-md-6">
                    
                        <div class="scroll-top">
                            <a id="scroll-to-top" href="#HOME"><i class="fa fa-angle-up"></i></a>
                        </div>
                    </div>
                
                </div>
            
            </div>
        
        </footer>
        
</body>
</html>